uuid: dfb91fb0-d826-49a3-925f-289f20676c0e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.browser_teaser
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - image.style.d03_traditional
    - media.type.image
  module:
    - image
_core:
  default_config_hash: FiJy1tO45p5HQ9Pujuf4q7mTbA2wh8xT5RRGqiT2xas
id: media.image.browser_teaser
targetEntityType: media
bundle: image
mode: browser_teaser
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: d03_traditional
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  thumbnail: true
  uid: true
